[tool.poetry]
name = "django-on-steroids"
version = "0.1.0"
description = ""
authors = ["Quentin Agobert <quentin.agobert@gmail.com>"]
readme = "README.md"
packages = [{include = "django_on_steroids"}]

[tool.poetry.dependencies]
python = "3.11.4"
django = "^4.2.6"
django-browser-reload = "^1.11.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
